Pod-Elemental

Prerequisites

Pod-Elemental declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode0Encode-2.62127.27
Mixin::Linewise::Readers0Mixin-Linewise-0.106136.36
Moose0Moose-2.1210136.36
Moose::Autobox0.10Moose-Autobox-0.15133.33
Moose::Role0.90Moose-2.1210136.36
Moose::Util::TypeConstraints0Moose-2.1210136.36
MooseX::Types0MooseX-Types-0.44136.36
MooseX::Types::Moose0MooseX-Types-0.44136.36
Pod::Eventual::Simple0.004Pod-Eventual-0.094001133.33
String::RewritePrefix0String-RewritePrefix-0.007133.33
String::Truncate0String-Truncate-1.100602133.33
Sub::Exporter0Sub-Exporter-0.987133.33
Sub::Exporter::ForMethods0Sub-Exporter-ForMethods-0.100051133.33
namespace::autoclean0namespace-autoclean-0.19136.36
strict0perl0.00
utf80perl0.00
warnings0perl0.00

Pod-Elemental declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.151109.09
File::Spec0PathTools-3.47124.24
IO::Handle0IO-1.25127.27
IPC::Open30perl0.00
Test::Deep0Test-Deep-0.112130.30
Test::Differences0Test-Differences-0.62127.27
Test::More0.96Test-Simple-1.001003130.30

Pod-Elemental declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333